File baselibs.conf of Package fprintd

fprintd-pam
 requires "fprintd-pam = <version>"
 supplements "packageand(fprintd-pam:pam-<targettype>)"